@charset "UTF-8";
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular"); }

@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic"); }

/* =========================================================
 kodawari-dashiiri
========================================================= */
.header, .footer {
  width: 100%; }
  .header img, .footer img {
    max-width: 100%;
    vertical-align: bottom; }

#kodawari-dashiiri {
  position: relative;
  /* common
    --------------------------------------------------------- */
  color: #2d2d2d;
  /* wrap
    --------------------------------------------------------- */
  width: 100%;
  font-family: MyYuGothicM, YuGothic, sans-serif;
  overflow: hidden;
  /* hero
    --------------------------------------------------------- */
  /* cont-intro
    --------------------------------------------------------- */
  /* 美味しいぬくもりを届けるための 3つのこだわり
    --------------------------------------------------------- */
  /* カンタン3STEP! 美味しいおみそ汁の作り方
    --------------------------------------------------------- */
  /* おみそ汁だけじゃない!だし入りみそレシピ
    --------------------------------------------------------- */
  /* 商品情報
    --------------------------------------------------------- */
  /* ----- Lavel 3 ----- */
  /* Inline */ }
  #kodawari-dashiiri * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  #kodawari-dashiiri img {
    max-width: 100%;
    vertical-align: bottom; }
  #kodawari-dashiiri a {
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s; }
    #kodawari-dashiiri a:hover {
      opacity: .7; }
  #kodawari-dashiiri .section-inr {
    width: 100%;
    padding: 0 6.667vw; }
  #kodawari-dashiiri .section-full {
    width: 100%; }
  #kodawari-dashiiri .sec_ttl {
    margin: 0 auto; }
  #kodawari-dashiiri .hero {
    width: 100%;
    padding-top: calc(800 / 750 * 100%);
    background: url(../images/kodawari-dashiiri/img_kv_sp.png) no-repeat 50% 0;
    background-size: cover; }
    #kodawari-dashiiri .hero * {
      display: none; }
  #kodawari-dashiiri .cont-intro {
    position: relative;
    background-color: #e67500; }
    #kodawari-dashiiri .cont-intro::after {
      content: "";
      display: block;
      position: absolute;
      bottom: -1.066vw;
      left: 0;
      right: 0;
      margin: auto;
      width: 100%;
      height: 1.067vw;
      background: url(../images/kodawari-dashiiri/cont-intro_bg.png) repeat-x 50% 100%;
      background-size: auto 1.067vw; }
    #kodawari-dashiiri .cont-intro_list {
      position: relative;
      top: -12.666vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: -12.666vw;
      padding-left: 5.334vw; }
      #kodawari-dashiiri .cont-intro_list > li:not(:first-child) {
        margin-left: 2vw; }
      #kodawari-dashiiri .cont-intro_list_pkg {
        width: 44.134vw; }
      #kodawari-dashiiri .cont-intro_list_txt {
        color: #fff;
        margin-top: 2.667vw;
        font-size: 2.934vw;
        text-align: center;
        line-height: 1.546em; }
    #kodawari-dashiiri .cont-intro_section {
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0 0 6.667vw; }
    #kodawari-dashiiri .cont-intro_link {
      position: fixed;
      bottom: 13.334vw;
      right: 0;
      width: 17.334vw;
      z-index: 1;
      opacity: 1; }
      #kodawari-dashiiri .cont-intro_link:hover {
        opacity: 1; }
        #kodawari-dashiiri .cont-intro_link:hover img {
          opacity: 1; }
      #kodawari-dashiiri .cont-intro_link.is-none {
        opacity: 0; }
  #kodawari-dashiiri .cont-commitments {
    padding: 16.667vw 0 16vw;
    background: url(../images/kodawari-dashiiri/img_bg_kodawari@2x.png) repeat 50% 0;
    background-size: 18.667vw 18.667vw; }
    #kodawari-dashiiri .cont-commitments_section .sec_ttl {
      width: 70.4vw;
      margin-bottom: 13.334vw; }
    #kodawari-dashiiri .cont-commitments_list > li {
      width: 100%;
      padding: 0 9.6vw 12.534vw;
      background-color: #fff;
      border-radius: 12px; }
      #kodawari-dashiiri .cont-commitments_list > li + li {
        margin-top: 11.467vw; }
    #kodawari-dashiiri .cont-commitments_list_num {
      position: relative;
      top: -6.133vw;
      width: 18.267vw;
      margin: 0 auto -6.133vw; }
    #kodawari-dashiiri .cont-commitments_list_lead {
      padding: 4vw 0 5.334vw;
      font-size: 4.8vw;
      font-weight: bold;
      text-align: center;
      line-height: 1.612em;
      background: url(../images/kodawari-dashiiri/cont-commitments_list_line.png) repeat-x 50% 100%;
      background-size: auto 0.8vw; }
      #kodawari-dashiiri .cont-commitments_list_lead span {
        color: #e67500; }
    #kodawari-dashiiri .cont-commitments_list_txt {
      margin-top: 5.334vw;
      font-size: 3.734vw;
      line-height: 1.929em;
      letter-spacing: .05em;
      text-align: justify; }
  #kodawari-dashiiri .cont-howto {
    padding: 10.667vw 0 16vw;
    background-color: #fddf90; }
    #kodawari-dashiiri .cont-howto_section .sec_ttl {
      width: 83.33vw; }
    #kodawari-dashiiri .cont-howto_caption {
      margin-top: 4vw;
      text-align: center;
      font-size: 3.467vw;
      line-height: 1; }
    #kodawari-dashiiri .cont-howto_list {
      margin-top: 8.267vw; }
      #kodawari-dashiiri .cont-howto_list > li {
        position: relative;
        width: 80vw;
        margin: 0 auto; }
        #kodawari-dashiiri .cont-howto_list > li:not(:first-child) {
          margin-top: 11.334vw; }
      #kodawari-dashiiri .cont-howto_list_num {
        position: absolute;
        top: -4.8vw;
        left: 0;
        width: 24.534vw; }
      #kodawari-dashiiri .cont-howto_list_img {
        width: 100%; }
      #kodawari-dashiiri .cont-howto_list_txt {
        margin-top: 4vw;
        text-align: center;
        font-size: 5.067vw;
        font-weight: bold; }
        #kodawari-dashiiri .cont-howto_list_txt span {
          display: block;
          margin-top: 1.334vw;
          font-weight: normal;
          font-size: 3.467vw;
          line-height: 1.616em; }
  #kodawari-dashiiri .cont-recipe {
    padding: 8.8vw 0 16vw;
    background: url(../images/kodawari-dashiiri/img_bg_recipe@2x.png) repeat 50% 0;
    background-size: 140px 140px; }
    #kodawari-dashiiri .cont-recipe_section .sec_ttl {
      width: 100vw;
      margin: 0 -6.666vw 0;
      margin-bottom: 5.6vw; }
    #kodawari-dashiiri .cont-recipe_item {
      margin-top: 4.534vw;
      padding: 8vw 6.667vw 13.334vw;
      background-color: #fff;
      border-radius: 10px; }
      #kodawari-dashiiri .cont-recipe_item_ttl {
        font-size: 4.8vw;
        font-weight: bold;
        text-align: center;
        line-height: 1.334em; }
      #kodawari-dashiiri .cont-recipe_item_info {
        margin-top: 8vw; }
        #kodawari-dashiiri .cont-recipe_item_info_img {
          width: 100%; }
          #kodawari-dashiiri .cont-recipe_item_info_img_caption {
            display: block;
            padding-top: 5px;
            text-align: right; }
        #kodawari-dashiiri .cont-recipe_item_info_list {
          width: 100%;
          margin-top: 7.467vw; }
          #kodawari-dashiiri .cont-recipe_item_info_list > dt {
            font-size: 4vw;
            font-weight: bold; }
          #kodawari-dashiiri .cont-recipe_item_info_list > dd {
            margin-top: 4.267vw; }
            #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl {
              position: relative;
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-pack: justify;
              -ms-flex-pack: justify;
              justify-content: space-between; }
              #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl::before {
                content: "";
                display: block;
                position: absolute;
                top: 1.25em;
                width: 100%;
                height: 1px;
                border-bottom: dotted 1px #000; }
              #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl > dt, #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl dd {
                position: relative;
                display: block;
                font-size: 3.734vw;
                line-height: 2.072em;
                background-color: #fff; }
              #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl > dt {
                padding-right: 2.667vw; }
              #kodawari-dashiiri .cont-recipe_item_info_list > dd > dl > dd {
                padding-left: 2.667vw;
                text-align: right; }
      #kodawari-dashiiri .cont-recipe_item_howto {
        margin-top: 10.667vw; }
        #kodawari-dashiiri .cont-recipe_item_howto_ttl {
          font-size: 4vw;
          font-weight: bold; }
        #kodawari-dashiiri .cont-recipe_item_howto_list {
          margin-top: 4vw; }
          #kodawari-dashiiri .cont-recipe_item_howto_list > li {
            width: 100%;
            padding-bottom: 8vw;
            font-size: 3.734vw;
            line-height: 1.858em;
            border-bottom: dotted 1px #2d2d2d; }
            #kodawari-dashiiri .cont-recipe_item_howto_list > li:not(:first-child) {
              margin-top: 8vw; }
            #kodawari-dashiiri .cont-recipe_item_howto_list > li:last-child {
              padding-bottom: 0;
              border-bottom: 0; }
            #kodawari-dashiiri .cont-recipe_item_howto_list > li span {
              display: inline-block;
              margin-right: 1.067vw;
              color: #c1171d; }
          #kodawari-dashiiri .cont-recipe_item_howto_list_num {
            position: relative;
            top: -2px;
            margin-right: 0.267vw !important;
            padding: 0.8vw 1.334vw 0.8vw;
            color: #fff !important;
            font-size: 2.667vw;
            font-weight: bold;
            background-color: #c1171d;
            border-radius: 50%;
            line-height: 1;
            letter-spacing: initial; }
          #kodawari-dashiiri .cont-recipe_item_howto_list_caption {
            display: block;
            font-size: 3.2vw;
            color: #2d2d2d !important;
            line-height: 2.167em; }
  #kodawari-dashiiri .cont-info {
    padding: 16vw 0 5.334vw;
    background-color: #fff; }
    #kodawari-dashiiri .cont-info_section .sec_ttl {
      position: relative;
      margin-bottom: 12vw;
      padding-bottom: 5.334vw;
      text-align: center;
      font-family: YuMincho,'Yu Mincho',serif;
      font-weight: bold;
      font-size: 6.667vw; }
      #kodawari-dashiiri .cont-info_section .sec_ttl::after {
        content: "";
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        margin: auto;
        width: 8vw;
        height: 0.267vw;
        background-color: #c1171d; }
    #kodawari-dashiiri .cont-info .product_info {
      padding-bottom: 10.667vw; }
      #kodawari-dashiiri .cont-info .product_info + .product_info {
        padding-top: 16vw;
        border-top: solid 1px #2d2d2d; }
    #kodawari-dashiiri .cont-info .product_pkg {
      width: 38.134vw;
      margin: 0 auto; }
    #kodawari-dashiiri .cont-info .product_chara {
      width: 100%;
      margin-top: 9.334vw; }
      #kodawari-dashiiri .cont-info .product_chara_list > dt {
        margin-bottom: 6.667vw;
        font-size: 4.534vw;
        font-weight: bold;
        line-height: 1.412em;
        letter-spacing: .05em; }
      #kodawari-dashiiri .cont-info .product_chara_list > dd {
        font-size: 3.734vw;
        line-height: 1.858em;
        text-align: justify; }
      #kodawari-dashiiri .cont-info .product_chara_list_sub {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 5.334vw;
        font-size: 2.934vw;
        line-height: 1.91em; }
        #kodawari-dashiiri .cont-info .product_chara_list_sub_ttl {
          display: block;
          width: 100%;
          margin-bottom: 2.667vw;
          font-size: 3.2vw;
          font-weight: bold; }
        #kodawari-dashiiri .cont-info .product_chara_list_sub_txt {
          width: 66.667vw; }
        #kodawari-dashiiri .cont-info .product_chara_list_sub_img {
          width: 13.334vw;
          margin-left: 5.334vw; }
    #kodawari-dashiiri .cont-info .product_composition {
      margin-top: 9.334vw; }
      #kodawari-dashiiri .cont-info .product_composition_list {
        width: 100%;
        font-size: 3.734vw;
        border-top: dotted 1px #2d2d2d; }
        #kodawari-dashiiri .cont-info .product_composition_list > dt, #kodawari-dashiiri .cont-info .product_composition_list dd {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          padding: 3.334vw; }
        #kodawari-dashiiri .cont-info .product_composition_list > dt {
          width: 100%;
          font-weight: bold;
          background-color: rgba(245, 181, 30, 0.2); }
        #kodawari-dashiiri .cont-info .product_composition_list > dd {
          line-height: 1.858em; }

#contents {
    width: 100%;
    margin: 0px;
}